*******************************************
Capa module
*******************************************
Contents:

.. module:: capa

.. toctree::
    :maxdepth: 2

    chem.rst

Calc
====

.. automodule:: capa.calc
    :members:
    :show-inheritance:

Capa_problem
============

.. automodule:: capa.capa_problem
    :members:
    :show-inheritance:

Checker
=======

.. automodule:: capa.checker
    :members:
    :show-inheritance:

Correctmap
==========

.. automodule:: capa.correctmap
    :members:
    :show-inheritance:

Customrender
============

.. automodule:: capa.customrender
    :members:
    :show-inheritance:

Inputtypes
==========

.. automodule:: capa.inputtypes
    :members:
    :show-inheritance:

Resposetypes
============

.. automodule:: capa.responsetypes
    :members:
    :show-inheritance:
